CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Main CFD Forum

EXCEED FOR VISTA

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   July 25, 2007, 03:06
Default EXCEED FOR VISTA
  #1
shriram
Guest
 
Posts: n/a
Hi ! Am using vista premium in my laptop..Am not able to install exceed or gambit.. following errors occur : All xceed displays are in use.try later. Or Segmentational violation

Wat do i do to rectify this ? Does anyone have exceed and gambit for VIST A??

PLEASE GIVE ME THE LINK..
  Reply With Quote

Old   July 25, 2007, 13:58
Default Re: EXCEED FOR VISTA
  #2
jojo
Guest
 
Posts: n/a
Cygwin usually works much better than Exceed.
  Reply With Quote

Old   July 26, 2007, 06:05
Default Re: EXCEED FOR VISTA
  #3
Ben
Guest
 
Posts: n/a
First rule of microsoft products, don't use them until they are at least a year old! What version of exceed do you have and is it supported on Vista? Also is the Fluent version you are using ported on vista? I didn't think they had a release for vista yet (although I could be wrong).
  Reply With Quote

Old   July 26, 2007, 07:37
Default Re: EXCEED FOR VISTA
  #4
shriram
Guest
 
Posts: n/a
So, will gambit work properly on cygwin? In VISTA.. wat are the versions of fluent and gambit u ve .. \please tel.

thanks
  Reply With Quote

Old   July 26, 2007, 08:25
Default Re: EXCEED FOR VISTA
  #5
Ben
Guest
 
Posts: n/a
I very very very very much doubt that it will work on vista, I'm not even sure that there is a vista port of cygwin, best ask Fluent support or better yet re-install Windows XP or even better yet install linux
  Reply With Quote

Old   July 27, 2007, 12:41
Default Re: EXCEED FOR VISTA
  #6
shriramjegan
Guest
 
Posts: n/a
Exceed version : 7.1 Am able to run fluent on vista. But gmbit and exceed are not working for me.

Which version of exceed suits vista ?
  Reply With Quote

Old   July 27, 2007, 12:47
Default Re: EXCEED FOR VISTA
  #7
shriramjegan
Guest
 
Posts: n/a
I havve not installed cygwin yet. Which version of EXCEed WILL WORK With vista ? Gambit also doesn work for me.

But fluent works.
  Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Fluent 6.3 / Gambit 2.3.16 / Exceed 11 problem on Win7 pdilly FLUENT 23 April 2, 2016 12:10
Gambit 2.3.16, Xming or Exceed...HELP! bambam3417 FLUENT 10 May 7, 2010 12:39
Exceed in Gambit panagiotis ANSYS Meshing & Geometry 2 March 20, 2009 14:48
Pro-star and Exceed 11 doure CD-adapco 4 May 12, 2006 10:20


All times are GMT -4. The time now is 21:54.